		body{
			background-color: #fafafa;
			margin:0px 0px 0px 0px;
		}
		#main-header {
			background: #1c4633;
			color: white;
			height: 50px;
		}
		#uShell-header-icon{
			padding:10px;
			float: left;
		}
		#PoweredBySimplista{
			float: right;
			font-family: "72","72full",Arial,Helvetica,sans-serif;
			font-size: 10px;
			padding:20px;
		}
		#PoweredSpan{
			text-align: center;
		}
		
		#mantenaince {
			width: 1000px;
			height: 200px;
			
			font-family: "72","72full",Arial,Helvetica,sans-serif;
			position: absolute;
			top:0;
			bottom: 0;
			left: 0;
			right: 0;
			
			margin: auto;
		}
		h1{
			color: #333;
		}